path: /build/build/libquvi-scripts-media-libs-0.9.20131130.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} media-libs/libquvi-scripts -pv -t && \
    emerge -j ${JOBS} --nodeps media-libs/libquvi-scripts
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libquvi-scripts && luet-portage --dir
    /pkgdir/libquvi-scripts media-libs/libquvi-scripts && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:955ddb6622a3ccf5768f82e0dbabf6d1386cdcfce9b70f926ccb5adc85b61d90
  package:
    name: libquvi-scripts
    version: 0.9.20131130
    category: media-libs
    requires:
    - name: macaroni-funtoo-race9
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Embedded lua scripts for libquvi
    uri:
    - http://quvi.sourceforge.net/
    license: AGPL-3
    buildtimestamp: 2023-08-27 21:29:59.668956089 +0000 UTC m=+72.644132766
    labels:
      DEPEND: app-arch/xz-utils >=virtual/pkgconfig-0-r1[-mgorny(-)]
      IUSE: offensive abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
        abi_mips_o32 abi_s390_32 abi_s390_64
      RDEPEND: '>=dev-lua/LuaBitOp-1.0.1-r1[-mgorny(-)] >=dev-lua/luaexpat-1.3.0-r1[-mgorny(-)]
        >=dev-lua/luajson-1.1.1 >=dev-lua/luasocket-3.0_rc1-r2[-mgorny(-)]'
      emerge.packages: media-libs/libquvi-scripts
      kit: media-kit
      original.package.name: media-libs/libquvi-scripts
      original.package.slot: "0"
      original.package.version: 0.9.20131130-r1
    treedir: /build/packages
  package_dir: /pkgdir/libquvi-scripts
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 31c84e31456404a6744015a25847670517e4a8878a7c1f261d7dec51cc5b48fc
compressiontype: zstd
files:
- usr/lib64/pkgconfig/libquvi-scripts-0.9.pc
- usr/share/doc/libquvi-scripts-0.9.20131130-r1/AUTHORS
- usr/share/doc/libquvi-scripts-0.9.20131130-r1/ChangeLog.bz2
- usr/share/doc/libquvi-scripts-0.9.20131130-r1/NEWS.bz2
- usr/share/doc/libquvi-scripts-0.9.20131130-r1/README.bz2
- usr/share/libquvi-scripts/0.9
- usr/share/libquvi-scripts/0.9.20131130/README
- usr/share/libquvi-scripts/0.9.20131130/common/quvi/const.lua
- usr/share/libquvi-scripts/0.9.20131130/common/quvi/debug.lua
- usr/share/libquvi-scripts/0.9.20131130/common/quvi/entity.lua
- usr/share/libquvi-scripts/0.9.20131130/common/quvi/hash.lua
- usr/share/libquvi-scripts/0.9.20131130/common/quvi/hex.lua
- usr/share/libquvi-scripts/0.9.20131130/common/quvi/html.lua
- usr/share/libquvi-scripts/0.9.20131130/common/quvi/http/cookie.lua
- usr/share/libquvi-scripts/0.9.20131130/common/quvi/lxph.lua
- usr/share/libquvi-scripts/0.9.20131130/common/quvi/stream.lua
- usr/share/libquvi-scripts/0.9.20131130/common/quvi/time.lua
- usr/share/libquvi-scripts/0.9.20131130/common/quvi/util.lua
- usr/share/libquvi-scripts/0.9.20131130/common/quvi/youtube.lua
- usr/share/libquvi-scripts/0.9.20131130/media/101greatgoals.lua
- usr/share/libquvi-scripts/0.9.20131130/media/1tvru.lua
- usr/share/libquvi-scripts/0.9.20131130/media/ardmediathek.lua
- usr/share/libquvi-scripts/0.9.20131130/media/arte.lua
- usr/share/libquvi-scripts/0.9.20131130/media/audioboo.lua
- usr/share/libquvi-scripts/0.9.20131130/media/bikeradar.lua
- usr/share/libquvi-scripts/0.9.20131130/media/canalplus.lua
- usr/share/libquvi-scripts/0.9.20131130/media/cbsnews.lua
- usr/share/libquvi-scripts/0.9.20131130/media/clipfish.lua
- usr/share/libquvi-scripts/0.9.20131130/media/collegehumor.lua
- usr/share/libquvi-scripts/0.9.20131130/media/dailymotion.lua
- usr/share/libquvi-scripts/0.9.20131130/media/dorkly.lua
- usr/share/libquvi-scripts/0.9.20131130/media/funnyordie.lua
- usr/share/libquvi-scripts/0.9.20131130/media/gaskrank.lua
- usr/share/libquvi-scripts/0.9.20131130/media/guardian.lua
- usr/share/libquvi-scripts/0.9.20131130/media/ina.lua
- usr/share/libquvi-scripts/0.9.20131130/media/lego.lua
- usr/share/libquvi-scripts/0.9.20131130/media/liveleak.lua
- usr/share/libquvi-scripts/0.9.20131130/media/majestyc.lua
- usr/share/libquvi-scripts/0.9.20131130/media/metacafe.lua
- usr/share/libquvi-scripts/0.9.20131130/media/myspass.lua
- usr/share/libquvi-scripts/0.9.20131130/media/publicsenat.lua
- usr/share/libquvi-scripts/0.9.20131130/media/sapo.lua
- usr/share/libquvi-scripts/0.9.20131130/media/senat.lua
- usr/share/libquvi-scripts/0.9.20131130/media/sevenload.lua
- usr/share/libquvi-scripts/0.9.20131130/media/soundcloud.lua
- usr/share/libquvi-scripts/0.9.20131130/media/spiegel.lua
- usr/share/libquvi-scripts/0.9.20131130/media/tagtele.lua
- usr/share/libquvi-scripts/0.9.20131130/media/tapuz.lua
- usr/share/libquvi-scripts/0.9.20131130/media/ted.lua
- usr/share/libquvi-scripts/0.9.20131130/media/theonion.lua
- usr/share/libquvi-scripts/0.9.20131130/media/tvlux.lua
- usr/share/libquvi-scripts/0.9.20131130/media/videa.lua
- usr/share/libquvi-scripts/0.9.20131130/media/videobash.lua
- usr/share/libquvi-scripts/0.9.20131130/media/vimeo.lua
- usr/share/libquvi-scripts/0.9.20131130/media/vzaar.lua
- usr/share/libquvi-scripts/0.9.20131130/media/youtube.lua
- usr/share/libquvi-scripts/0.9.20131130/playlist/soundcloud.lua
- usr/share/libquvi-scripts/0.9.20131130/playlist/youtube.lua
- usr/share/libquvi-scripts/0.9.20131130/scan/vzaar.lua
- usr/share/libquvi-scripts/0.9.20131130/scan/youtube.lua
- usr/share/libquvi-scripts/0.9.20131130/subtitle/export/subrip.lua
- usr/share/libquvi-scripts/0.9.20131130/subtitle/youtube.lua
- usr/share/libquvi-scripts/0.9.20131130/util/convert_entities.lua
- usr/share/libquvi-scripts/0.9.20131130/util/resolve_redirections.lua
- usr/share/libquvi-scripts/0.9.20131130/util/to_file_ext.lua
- usr/share/libquvi-scripts/0.9.20131130/version
- usr/share/man/man7/libquvi-scripts.7.bz2
- usr/share/man/man7/quvi-modules-3rdparty.7.bz2
- usr/share/man/man7/quvi-modules.7.bz2
- var/db/pkg/media-libs/libquvi-scripts-0.9.20131130-r1/BUILD_TIME
- var/db/pkg/media-libs/libquvi-scripts-0.9.20131130-r1/CATEGORY
- var/db/pkg/media-libs/libquvi-scripts-0.9.20131130-r1/CBUILD
- var/db/pkg/media-libs/libquvi-scripts-0.9.20131130-r1/CFLAGS
- var/db/pkg/media-libs/libquvi-scripts-0.9.20131130-r1/CHOST
- var/db/pkg/media-libs/libquvi-scripts-0.9.20131130-r1/CONTENTS
- var/db/pkg/media-libs/libquvi-scripts-0.9.20131130-r1/COUNTER
- var/db/pkg/media-libs/libquvi-scripts-0.9.20131130-r1/CXXFLAGS
- var/db/pkg/media-libs/libquvi-scripts-0.9.20131130-r1/DEFINED_PHASES
- var/db/pkg/media-libs/libquvi-scripts-0.9.20131130-r1/DEPEND
- var/db/pkg/media-libs/libquvi-scripts-0.9.20131130-r1/DESCRIPTION
- var/db/pkg/media-libs/libquvi-scripts-0.9.20131130-r1/EAPI
- var/db/pkg/media-libs/libquvi-scripts-0.9.20131130-r1/FEATURES
- var/db/pkg/media-libs/libquvi-scripts-0.9.20131130-r1/HOMEPAGE
- var/db/pkg/media-libs/libquvi-scripts-0.9.20131130-r1/INHERITED
- var/db/pkg/media-libs/libquvi-scripts-0.9.20131130-r1/IUSE
- var/db/pkg/media-libs/libquvi-scripts-0.9.20131130-r1/IUSE_EFFECTIVE
- var/db/pkg/media-libs/libquvi-scripts-0.9.20131130-r1/KEYWORDS
- var/db/pkg/media-libs/libquvi-scripts-0.9.20131130-r1/LDFLAGS
- var/db/pkg/media-libs/libquvi-scripts-0.9.20131130-r1/LICENSE
- var/db/pkg/media-libs/libquvi-scripts-0.9.20131130-r1/PF
- var/db/pkg/media-libs/libquvi-scripts-0.9.20131130-r1/RDEPEND
- var/db/pkg/media-libs/libquvi-scripts-0.9.20131130-r1/RESTRICT
- var/db/pkg/media-libs/libquvi-scripts-0.9.20131130-r1/SIZE
- var/db/pkg/media-libs/libquvi-scripts-0.9.20131130-r1/SLOT
- var/db/pkg/media-libs/libquvi-scripts-0.9.20131130-r1/USE
- var/db/pkg/media-libs/libquvi-scripts-0.9.20131130-r1/environment.bz2
- var/db/pkg/media-libs/libquvi-scripts-0.9.20131130-r1/libquvi-scripts-0.9.20131130-r1.ebuild
- var/db/pkg/media-libs/libquvi-scripts-0.9.20131130-r1/repository
package_cacheimage: ""
runtime:
  name: libquvi-scripts
  version: 0.9.20131130
  category: media-libs
  requires:
  - name: LuaBitOp
    version: '>=0'
    category: dev-lua
  - name: luaexpat
    version: '>=0'
    category: dev-lua
  - name: luajson
    version: '>=0'
    category: dev-lua
  - name: luasocket
    version: '>=0'
    category: dev-lua
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Embedded lua scripts for libquvi
  uri:
  - http://quvi.sourceforge.net/
  license: AGPL-3
  labels:
    DEPEND: app-arch/xz-utils >=virtual/pkgconfig-0-r1[-mgorny(-)]
    IUSE: offensive abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32
      abi_s390_32 abi_s390_64
    RDEPEND: '>=dev-lua/LuaBitOp-1.0.1-r1[-mgorny(-)] >=dev-lua/luaexpat-1.3.0-r1[-mgorny(-)]
      >=dev-lua/luajson-1.1.1 >=dev-lua/luasocket-3.0_rc1-r2[-mgorny(-)]'
    emerge.packages: media-libs/libquvi-scripts
    kit: media-kit
    original.package.name: media-libs/libquvi-scripts
    original.package.slot: "0"
    original.package.version: 0.9.20131130-r1
